@import '../../../assets/styles/functions.scss';
@import '../../../assets/styles/mixin.scss';

.client-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-left: 25px;
  padding-right: 25px;

  @media (min-width: 481px) {
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;

    &__item {
      width: calc(100% / 2 - 10px);
      margin-left: 5px;
      margin-right: 5px;
    }
  }

  @media (min-width: 993px) {
    &__item {
      width: calc(100% / 3 - 10px);
    }
  }
}
